jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paco Avila <pav...@git.es>
Subject About jackrabbit-classloader
Date Thu, 13 Sep 2007 17:33:55 GMT
I'm upgrading our application to 1.3.1 and I see a new jar called
"Jackrabbit-classloader". I am not sure if I need this jar because I
don't understand this new jar description. Any helps?
-- 
Paco Avila <pavila@git.es>


Mime
View raw message